#wrap{width:100%;margin:0;padding:0;font:100% helvetica, arial, sans-serif;text-align:center;}#head, #form{text-align:center;font-size:150%;}#foot, #bookmarklet, #check-another{width:70%;margin:1em auto;font:0.8em helvetica, arial, sans-serif;color:#777;text-align:center;text-transform:lowercase;}#main{margin:0 auto;width:800px;}#form{margin-top:1em;}#foot a{color:#777;}#ad-horiz{margin:2em auto;width:728px;}#faq{width:50%;margin:1em auto;font:0.8em helvetica, arial, sans-serif;color:#555;text-align:justify;}div.box{border:1px solid #ccc;padding:8px;margin:8px;text-align:left;float:left;}#main-details{width:728px;}#boring-details{clear:left;width:400px;}#broken-details{width:100%;float:none;}#hosting{width:294px;float:left;}#form{clear:both;}span.broken{color:red;}span.working{color:green;}form{text-align:center;}h2{margin-bottom:0.3em;}h4{font:bold 100% helvetica, arial, sans-serif;margin-top:0;margin-bottom:0.5em;}h3{margin-top:0.3em;font-size:80%;}ul.details{list-style-type:none;list-style-position:inside;margin-left:1em;padding-left:0;margin:0 auto;}ul.details li{margin:0 0 0.5em 0;}ul.details li.detail-0{list-style-image:url(https://waybackassets.bk21.net/20220901062019im_/https://href.li/i/cross.png);}ul.details li.detail-1{list-style-image:url(https://waybackassets.bk21.net/20220901062019im_/https://href.li/i/tick.png);}ul.details li.detail-2{list-style-image:url(https://waybackassets.bk21.net/20220901062019im_/https://href.li/i/asterisk_yellow.png);}ul.info{font:100% "Lucida Sans Typewriter", "Courier New", monospace;list-style-type:none;margin-left:0;padding-left:0;width:100%;margin:0 auto;text-align:left;}ul.info li{margin:0 0 0.5em 0;}ul.hosting-banners{list-style-type:none;margin:0;padding-left:0;}a img{border:none;}span.google-branding{margin-left:1em;}.gsc-branding, .gsc-branding-text{width:auto;display:inline;}
/*
     FILE ARCHIVED ON 06:20:19 Sep 01, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:53:36 Apr 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.657
  exclusion.robots: 0.073
  exclusion.robots.policy: 0.041
  esindex: 0.01
  cdx.remote: 10.934
  LoadShardBlock: 79.154 (3)
  PetaboxLoader3.datanode: 77.97 (5)
  load_resource: 117.435
  PetaboxLoader3.resolve: 73.7
  loaddict: 20.762
*/